@charset "utf-8";
/* CSS Document */

html, body {
    min-height: 100%;
    height: auto !important;
}

body {
	margin: 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	background: #3F3F3F url(/Images/DCH%20BG.jpg) repeat-x; }

html {
	margin: 0; }

h3 {
	color: #BE1E2D;
	font-size: 15px;}

hr {
	border: none;
	height: 1px;
	background: #CCC; }

a, a:visited, a:active {
	color: #00C; }

a:hover {
	color: #639; }

#container {
	width: 1000px;
	margin: 0 auto;
	background: url(/Images/BoxBG.png) repeat-y;
	padding: 0px 15px; 
	text-align: left;}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	font-size: 16px;
}

#sddm li a
{	display: block;
	padding: 0 14px;
	color: #FFF;
	line-height: 31px;
	text-decoration: none;}

#sddm li a:hover
{	background: url(/Images/LinkBG.jpg) repeat-x;}

#sddm div
{	position: absolute;
	visibility: hidden;
	padding: 0;
	background: #CCC;}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		min-width: 100px;
		line-height: normal;
		white-space: nowrap;
		text-align: left;
		font-size: 14px;
		text-decoration: none;
		background: #CCC;
		color: #000;}

	#sddm div a:hover
	{	background: #7AC143;
		color: #FFF;}
	
.bodytable td {
	padding: 0 30px;
}

#footer {
	width: 100%;
	height: 113px;
	background: url(/Images/FooterBG.jpg) repeat-x;
	color: #FFF;
	padding: 30px 0 1px 0; }

#footer a, #footer a:visited, #footer a:active {
	color: #CCC; }

#footer a:hover {
	color: #FFF; }

.button {
	width: 180px;
	height: 25px;
	color: #FFF;
	font-size: 16px;
	border: none;
	background: #00549E url(/Images/ButtonBG.jpg) no-repeat;
	font-family: 'Open Sans', sans-serif; }

.input {
	border: 1px solid #CCC;
	padding: 5px;
	width: 170px;
	font-family: 'Open Sans', sans-serif;
	margin: 3px 0; }

textarea {
	font-family: 'Open Sans', sans-serif;
	margin: 6px 0; }
	
.facebook a {
	text-decoration: none;
	font-weight: normal; }